field: 5bbf7a89-a3b5-4fde-a80a-a106ea44f508 # Wistia Video
fieldLayouts:
  c56076c3-64c7-489c-924b-5e73398e3687:
    tabs:
      -
        elements:
          -
            fieldUid: 4d52b5e4-080f-4b8f-8c13-02c21a223695 # Source / Script
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3227e190-8823-4c6f-ab71-0c1e3bf31b18 # Stylesheet
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cb82b2d1-e825-4187-a312-407d3f58e2aa # Classes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  4d52b5e4-080f-4b8f-8c13-02c21a223695: # Source / Script
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: wistiaSrc
    instructions: ''
    name: 'Source / Script'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  3227e190-8823-4c6f-ab71-0c1e3bf31b18: # Stylesheet
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: wistiaStylesheet
    instructions: ''
    name: Stylesheet
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  cb82b2d1-e825-4187-a312-407d3f58e2aa: # Classes
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: wistiaClass
    instructions: ''
    name: Classes
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
